## omlib-thermosyspro-3.1 3.1+OSR-18

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ThermoSysPro 3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-thermosyspro-3.1 21164

=== debian/changelog ===
omlib-thermosyspro-3.1 (21164-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 18 Jun 2014 19:05:06 +0200

=== debian/control ===
Source: omlib-thermosyspro-3.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-thermosyspro-3.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ThermoSysPro 3.1 is a Modelica library
 ThermoSysPro 3.1 is a Modelica library
